## kernel-patch-ttl 2.4.18-1

=== debian/changelog ===
kernel-patch-ttl (2.4.18-1) unstable; urgency=low

  * At long last updates to some newer kernels

 -- Pawel Wiecek <coven@debian.org>  Wed,  6 Mar 2002 20:12:04 +0100

kernel-patch-ttl (2.4.7-4) unstable; urgency=low

  * Adopted package, changed maintainer (closes: #110240)
  * Updated (horribly outdated) standards version

 -- Pawel Wiecek <coven@debian.org>  Fri, 14 Sep 2001 12:40:13 +0200

kernel-patch-ttl (2.4.7-3) unstable; urgency=low

  * Orphan it; QA->Maintainer. 

 -- Daniel Stone <daniel@sfarc.net>  Mon, 27 Aug 2001 19:30:23 +1000

kernel-patch-ttl (2.4.7-2) unstable; urgency=low

  * Same as k-p-irc - include diffs against the include/ directory. 

 -- Daniel Stone <daniel@sfarc.net>  Sat,  4 Aug 2001 19:03:39 +1000

kernel-patch-ttl (2.4.7-1) unstable; urgency=low

  * Updated to 2.4.7.
  * Made the Makefile and Config.in parts use less context. 

 -- Daniel Stone <daniel@sfarc.net>  Tue, 24 Jul 2001 23:18:12 +1000

kernel-patch-ttl (2.4.6-1) unstable; urgency=low

  * Mercifully, this is only an update to 2.4.6, not a stupid bugfix. 

 -- Daniel Stone <daniel@sfarc.net>  Thu, 12 Jul 2001 22:46:47 +1000

kernel-patch-ttl (2.4.5-2) unstable; urgency=low

  * I'm such an idiot. How I managed to not notice that its id was "irc" is beyond me. 

 -- Daniel Stone <daniel@sfarc.net>  Mon,  2 Jul 2001 21:55:34 +1000

kernel-patch-ttl (2.4.5-1) unstable; urgency=low

  * Patch against Herbert Xu's 2.4.5 now included.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Thu, 31 May 2001 18:11:30 +1000

kernel-patch-ttl (2.4.4-1) unstable; urgency=low

  * Initial release.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Wed,  23 May 2001 19:43:21 +1000
