=== debian/control ===
Source: kernel-patch-ttl
Section: devel
Priority: extra
Maintainer: Pawel Wiecek <coven@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 2.0.40), dh-kpatches (>= 0.5)

Package: kernel-patch-ttl
Architecture: all
Depends: binutils-dev, bash (>= 2.0)
Suggests: kernel-source, kernel-package (>> 6.23)
Description: TTL matching and setting
 This package contains a patch to the Linux kernel, which provides a
 match and a target for getting and setting the TTL, respectively.
 .
 Example for dropping all packets with a TTL of 0:
 iptables -m ttl --ttl 1 -j DROP
 Example for setting all packets to a TTL of 10:
 iptables -j TTL --set-ttl 10
 Example for setting all TTL 0 packets to TTL 1:
 iptables -m ttl --ttl 0 -j TTL --ttl-set 1
