## kernel-patch-ttl 2.4.24-1

=== debian/changelog ===
kernel-patch-ttl (2.4.24-1) unstable; urgency=low

  * Update for 2.4.24

 -- Pawel Wiecek <coven@debian.org>  Mon, 26 Jan 2004 14:29:52 +0100

kernel-patch-ttl (2.4.23-1) unstable; urgency=low

  * Update for newer kernels
  * Updated dependencies for current dh-kpatches (closes: #172986)

 -- Pawel Wiecek <coven@debian.org>  Tue,  6 Jan 2004 15:30:46 +0100
