=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: extra
 Maintainer: Pawel Wiecek <coven@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper (>= 2.0.40), dh-kpatches (>= 0.5)
+Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>= 2.0.40), dh-kpatches (>= 0.99.25)
 
 Package: kernel-patch-ttl
 Architecture: all
-Depends: binutils-dev, bash (>= 2.0)
+Depends: ${kpatch:Depends}
 Suggests: kernel-source, kernel-package (>> 6.23)
 Description: TTL matching and setting
  This package contains a patch to the Linux kernel, which provides a
